<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="dc8267d21d0c0f3622ac4a65d503c40b">
  <dict>
    <!--2024-08-05 16:21:46.0-->
    <int key="hn_default_networkmode_nr">65</int>
  </dict>
</config>
